<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.38.2 -->
<interface>
  <requires lib="gtk+" version="3.0"/>
  <object class="GtkSizeGroup" id="sizegroup">
    <property name="mode">vertical</property>
  </object>
  <object class="GtkListStore" id="sources-liststore">
    <columns>
      <!-- column-name source-name -->
      <column type="gchararray"/>
      <!-- column-name source-id -->
      <column type="guint"/>
      <!-- column-name source-pointer -->
      <column type="gpointer"/>
    </columns>
  </object>
  <object class="GtkListStore" id="style-liststore">
    <columns>
      <!-- column-name name -->
      <column type="gchararray"/>
      <!-- column-name value -->
      <column type="gint"/>
    </columns>
    <data>
      <row>
        <col id="0" translatable="yes">Tile</col>
        <col id="1">1</col>
      </row>
      <row>
        <col id="0" translatable="yes">Zoom</col>
        <col id="1">5</col>
      </row>
      <row>
        <col id="0" translatable="yes">Center</col>
        <col id="1">2</col>
      </row>
      <row>
        <col id="0" translatable="yes">Scale</col>
        <col id="1">3</col>
      </row>
      <row>
        <col id="0" translatable="yes">Fill</col>
        <col id="1">4</col>
      </row>
      <row>
        <col id="0" translatable="yes">Span</col>
        <col id="1">6</col>
      </row>
    </data>
  </object>
  <object class="GtkListStore" id="theme-list-store">
    <columns>
      <!-- column-name THEME_ID -->
      <column type="gchararray"/>
      <!-- column-name THEME_NAME -->
      <column type="gchararray"/>
    </columns>
  </object>
  <object class="GtkListStore" id="color-list-store">
    <columns>
      <!-- column-name COLOR_ID -->
      <column type="gchararray"/>
      <!-- column-name COLOR_NAME -->
      <column type="gchararray"/>
    </columns>
  </object>
  <object class="GtkWindow" id="window1">
    <property name="can-focus">False</property>
    <child>
      <object class="GtkNotebook" id="main-notebook">
        <property name="visible">True</property>
        <property name="can-focus">True</property>
        <property name="border-width">12</property>
        <child>
          <object class="GtkBox" id="appearance-panel">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="margin-top">3</property>
            <property name="margin-bottom">3</property>
            <property name="orientation">vertical</property>
            <property name="spacing">3</property>
            <child>
              <object class="GtkHBox" id="background-container">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="margin-right">4</property>
                <property name="border-width">10</property>
                <property name="spacing">12</property>
                <child>
                  <object class="GtkVBox" id="vbox3">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <child>
                      <object class="GtkLabel" id="label1">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">&lt;b&gt;Background&lt;/b&gt;</property>
                        <property name="use-markup">True</property>
                        <property name="xalign">0</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkDrawingArea" id="preview-area">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                      </object>
                      <packing>
                        <property name="expand">True</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkHBox" id="heading-hbox">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="halign">center</property>
                        <property name="valign">end</property>
                        <property name="spacing">4</property>
                        <child>
                          <object class="GtkLabel" id="background-label">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="halign">center</property>
                            <property name="label">Current background</property>
                            <attributes>
                              <attribute name="style" value="italic"/>
                            </attributes>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">0</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkLabel" id="size_label">
                            <property name="width-request">15</property>
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="label">(2560 x 2560)</property>
                            <attributes>
                              <attribute name="style" value="italic"/>
                            </attributes>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="padding">6</property>
                        <property name="position">2</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkHBox" id="bottom-hbox">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="spacing">12</property>
                        <child>
                          <object class="GtkHBox" id="hbox2">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="spacing">2</property>
                            <child>
                              <object class="GtkImage" id="slide_image">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="icon-name">ucc-slideshow-symbolic</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">0</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkLabel" id="slide-label">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="label" translatable="yes" comments="This refers to a slideshow background">Changes throughout the day</property>
                                <property name="xalign">0</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">1</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkLabel" id="strut">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="label"> </property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">1</property>
                              </packing>
                            </child>
                          </object>
                          <packing>
                            <property name="expand">True</property>
                            <property name="fill">True</property>
                            <property name="position">0</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkHBox" id="edit-hbox">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="spacing">6</property>
                            <child>
                              <object class="GtkColorButton" id="style-pcolor">
                                <property name="visible">True</property>
                                <property name="can-focus">True</property>
                                <property name="receives-default">True</property>
                                <property name="color">#000000000000</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">False</property>
                                <property name="position">0</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkButton" id="swap-color-button">
                                <property name="visible">True</property>
                                <property name="can-focus">True</property>
                                <property name="receives-default">True</property>
                                <child>
                                  <object class="GtkImage" id="image1">
                                    <property name="visible">True</property>
                                    <property name="can-focus">False</property>
                                    <property name="icon-name">object-flip-horizontal-symbolic</property>
                                  </object>
                                </child>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">False</property>
                                <property name="position">1</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkColorButton" id="style-scolor">
                                <property name="visible">True</property>
                                <property name="can-focus">True</property>
                                <property name="receives-default">True</property>
                                <property name="color">#000000000000</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">False</property>
                                <property name="position">2</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkComboBox" id="style-combobox">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="model">style-liststore</property>
                                <property name="active">0</property>
                                <child>
                                  <object class="GtkCellRendererText" id="cellrenderertext1"/>
                                  <attributes>
                                    <attribute name="text">0</attribute>
                                  </attributes>
                                </child>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">False</property>
                                <property name="pack-type">end</property>
                                <property name="position">3</property>
                              </packing>
                            </child>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">False</property>
                            <property name="pack-type">end</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">3</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">True</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkVBox" id="vbox2">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <child>
                      <object class="GtkComboBox" id="sources-combobox">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="model">sources-liststore</property>
                        <child>
                          <object class="GtkCellRendererText" id="cellrenderertext2"/>
                          <attributes>
                            <attribute name="text">0</attribute>
                          </attributes>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkScrolledWindow" id="scrolledwindow1">
                        <property name="width-request">262</property>
                        <property name="height-request">260</property>
                        <property name="visible">True</property>
                        <property name="can-focus">True</property>
                        <property name="shadow-type">in</property>
                        <child>
                          <object class="GtkIconView" id="backgrounds-iconview">
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <property name="margin">0</property>
                            <property name="row-spacing">0</property>
                            <property name="column-spacing">0</property>
                            <child>
                              <object class="GtkCellRendererPixbuf" id="pixbuf-renderer">
                                <property name="stock_size">6</property>
                              </object>
                              <attributes>
                                <attribute name="gicon">0</attribute>
                              </attributes>
                            </child>
                            <child>
                              <object class="GtkCellRendererText" id="text-renderer">
                                <property name="visible">False</property>
                              </object>
                              <attributes>
                                <attribute name="text">2</attribute>
                              </attributes>
                            </child>
                          </object>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">True</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkToolbar" id="toolbar1">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="toolbar-style">icons</property>
                        <property name="icon_size">1</property>
                        <child>
                          <object class="GtkToolButton" id="add_button">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="label" translatable="yes">Add wallpaper</property>
                            <property name="use-underline">True</property>
                            <property name="icon-name">list-add-symbolic</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="homogeneous">True</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkToolButton" id="remove_button">
                            <property name="visible">True</property>
                            <property name="sensitive">False</property>
                            <property name="can-focus">False</property>
                            <property name="label" translatable="yes">Remove wallpaper</property>
                            <property name="use-underline">True</property>
                            <property name="icon-name">list-remove-symbolic</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="homogeneous">True</property>
                          </packing>
                        </child>
                        <style>
                          <class name="inline-toolbar"/>
                        </style>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">2</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkCheckButton" id="add_wallpaper_dots">
                        <property name="label" translatable="yes">Add dots</property>
                        <property name="can-focus">True</property>
                        <property name="receives-default">False</property>
                        <property name="no-show-all">True</property>
                        <property name="xalign">0</property>
                        <property name="draw-indicator">True</property>
                      </object>
                      <packing>
                        <property name="expand">True</property>
                        <property name="fill">True</property>
                        <property name="position">3</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkSeparator" id="separator1">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="margin-left">5</property>
                <property name="margin-right">13</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox" id="color-box">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="margin-bottom">8</property>
                <property name="spacing">12</property>
                <child>
                  <object class="GtkLabel" id="color-label">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="xpad">6</property>
                    <property name="label" translatable="yes">&lt;b&gt;Color&lt;/b&gt;</property>
                    <property name="use-markup">True</property>
                    <property name="xalign">0</property>
                    <accessibility>
                      <relation type="label-for" target="color-selector"/>
                    </accessibility>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="padding">6</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkComboBox" id="color-selector">
                    <property name="width-request">268</property>
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="margin-right">1</property>
                    <property name="model">color-list-store</property>
                    <property name="id-column">0</property>
                    <child>
                      <object class="GtkCellRendererText" id="color-name-renderer"/>
                      <attributes>
                        <attribute name="markup">1</attribute>
                      </attributes>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="padding">9</property>
                    <property name="pack-type">end</property>
                    <property name="position">1</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">2</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox" id="theme-box">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="margin-bottom">8</property>
                <property name="spacing">12</property>
                <child>
                  <object class="GtkLabel" id="theme-label">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="xpad">6</property>
                    <property name="label" translatable="yes">&lt;b&gt;Theme&lt;/b&gt;</property>
                    <property name="use-markup">True</property>
                    <property name="xalign">0</property>
                    <accessibility>
                      <relation type="label-for" target="theme-selector"/>
                    </accessibility>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="padding">6</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkComboBox" id="theme-selector">
                    <property name="width-request">268</property>
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="margin-right">1</property>
                    <property name="model">theme-list-store</property>
                    <property name="id-column">0</property>
                    <child>
                      <object class="GtkCellRendererText" id="theme-name-renderer"/>
                      <attributes>
                        <attribute name="markup">1</attribute>
                      </attributes>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="padding">9</property>
                    <property name="pack-type">end</property>
                    <property name="position">1</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">2</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="theme-warning">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="margin-bottom">10</property>
                <property name="label" translatable="yes">For more theme customization, use Unity Tweak Tool.</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">3</property>
              </packing>
            </child>
            <child>
              <object class="GtkSeparator" id="unity-separator1">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="margin-left">5</property>
                <property name="margin-right">13</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">3</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox" id="unity-iconsize-box">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="spacing">12</property>
                <child>
                  <object class="GtkLabel" id="unity-iconsize-label">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="xpad">6</property>
                    <property name="label" translatable="yes">&lt;b&gt;Launcher icon size&lt;/b&gt;</property>
                    <property name="use-markup">True</property>
                    <property name="xalign">0</property>
                    <accessibility>
                      <relation type="label-for" target="unity-iconsize-scale"/>
                    </accessibility>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="padding">6</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkScale" id="unity-iconsize-scale">
                    <property name="width-request">264</property>
                    <property name="visible">True</property>
                    <property name="can-focus">True</property>
                    <property name="margin-right">2</property>
                    <property name="round-digits">0</property>
                    <property name="digits">0</property>
                    <property name="value-pos">left</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="padding">9</property>
                    <property name="pack-type">end</property>
                    <property name="position">1</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">4</property>
              </packing>
            </child>
          </object>
        </child>
        <child type="tab">
          <object class="GtkLabel" id="appearance_label">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="label" translatable="yes">Look</property>
          </object>
          <packing>
            <property name="tab-fill">False</property>
          </packing>
        </child>
        <child>
          <object class="GtkBox" id="unity-behavior">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="margin-left">3</property>
            <property name="margin-right">3</property>
            <property name="margin-top">13</property>
            <property name="margin-bottom">13</property>
            <property name="orientation">vertical</property>
            <property name="spacing">3</property>
            <child>
              <object class="GtkBox" id="box1">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="margin-left">10</property>
                <property name="margin-right">10</property>
                <property name="orientation">vertical</property>
                <child>
                  <object class="GtkBox" id="box3">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="spacing">12</property>
                    <child>
                      <object class="GtkBox" id="box4">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="orientation">vertical</property>
                        <property name="spacing">2</property>
                        <child>
                          <object class="GtkLabel" id="label4">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="label" translatable="yes">&lt;b&gt;Auto-hide the Launcher&lt;/b&gt;</property>
                            <property name="use-markup">True</property>
                            <property name="xalign">0</property>
                            <accessibility>
                              <relation type="label-for" target="unity_launcher_autohide"/>
                            </accessibility>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">0</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkLabel" id="label2">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="label" translatable="yes">&lt;span size="small"&gt;The launcher will reveal when moving the pointer to the defined hot spot.&lt;/span&gt;</property>
                            <property name="use-markup">True</property>
                            <property name="xalign">0</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkBox" id="reveal_location_box">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="margin-left">10</property>
                            <property name="margin-top">9</property>
                            <property name="orientation">vertical</property>
                            <child>
                              <object class="GtkLabel" id="unity_reveal_label">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="label" translatable="yes">Reveal location:</property>
                                <property name="xalign">0</property>
                                <accessibility>
                                  <relation type="label-for" target="unity_reveal_spot_left"/>
                                  <relation type="label-for" target="unity_reveal_spot_topleft"/>
                                  <relation type="label-for" target="unity_reveal_spot_otheroption"/>
                                </accessibility>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">0</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkRadioButton" id="unity_reveal_spot_left">
                                <property name="label" translatable="yes">Left side</property>
                                <property name="visible">True</property>
                                <property name="can-focus">True</property>
                                <property name="receives-default">False</property>
                                <property name="xalign">0</property>
                                <property name="active">True</property>
                                <property name="draw-indicator">True</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">1</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkRadioButton" id="unity_reveal_spot_topleft">
                                <property name="label" translatable="yes">Top left corner</property>
                                <property name="visible">True</property>
                                <property name="can-focus">True</property>
                                <property name="receives-default">False</property>
                                <property name="xalign">0</property>
                                <property name="active">True</property>
                                <property name="draw-indicator">True</property>
                                <property name="group">unity_reveal_spot_left</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">2</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkRadioButton" id="unity_reveal_spot_otheroption">
                                <property name="label" translatable="yes">Other reveal option</property>
                                <property name="can-focus">True</property>
                                <property name="receives-default">False</property>
                                <property name="no-show-all">True</property>
                                <property name="xalign">0</property>
                                <property name="draw-indicator">True</property>
                                <property name="group">unity_reveal_spot_left</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">3</property>
                              </packing>
                            </child>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">2</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkBox" id="box6">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="spacing">6</property>
                            <child>
                              <object class="GtkLabel" id="unity-launcher-sensitivity-label">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="label" translatable="yes">Reveal sensitivity</property>
                                <accessibility>
                                  <relation type="label-for" target="unity-launcher-sensitivity"/>
                                </accessibility>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">0</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkLabel" id="unity-launcher-sensitivity-low-label">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="margin-left">5</property>
                                <property name="label" translatable="yes">&lt;small&gt;Low&lt;/small&gt;</property>
                                <property name="use-markup">True</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">1</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkScale" id="unity-launcher-sensitivity">
                                <property name="width-request">300</property>
                                <property name="visible">True</property>
                                <property name="can-focus">True</property>
                                <property name="round-digits">0</property>
                                <property name="digits">0</property>
                                <property name="draw-value">False</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="padding">9</property>
                                <property name="position">2</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkLabel" id="unity-launcher-sensitivity-high-label">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="label" translatable="yes">&lt;small&gt;High&lt;/small&gt;</property>
                                <property name="use-markup">True</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">3</property>
                              </packing>
                            </child>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">3</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkBox" id="box7">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="orientation">vertical</property>
                        <child>
                          <object class="GtkSwitch" id="unity_launcher_autohide">
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <property name="active">True</property>
                            <accessibility>
                              <relation type="labelled-by" target="label4"/>
                            </accessibility>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">0</property>
                          </packing>
                        </child>
                        <child>
                          <placeholder/>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">False</property>
                        <property name="pack-type">end</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkSeparator" id="separator3">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox" id="box2">
                <property name="height-request">36</property>
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="margin-left">10</property>
                <property name="margin-right">10</property>
                <property name="homogeneous">True</property>
                <child>
                  <object class="GtkCheckButton" id="check_enable_workspaces">
                    <property name="label" translatable="yes">Enable workspaces</property>
                    <property name="visible">True</property>
                    <property name="can-focus">True</property>
                    <property name="receives-default">False</property>
                    <property name="xalign">0</property>
                    <property name="active">True</property>
                    <property name="draw-indicator">True</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkCheckButton" id="check_showdesktop_in_launcher">
                    <property name="label" translatable="yes">Add show desktop icon to the launcher</property>
                    <property name="visible">True</property>
                    <property name="can-focus">True</property>
                    <property name="receives-default">False</property>
                    <property name="xalign">0</property>
                    <property name="draw-indicator">True</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">2</property>
              </packing>
            </child>
            <child>
              <object class="GtkSeparator" id="separator4">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">3</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox" id="unity_menus_box">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="margin-left">10</property>
                <property name="margin-right">10</property>
                <property name="homogeneous">True</property>
                <child>
                  <object class="GtkBox" id="unity_menus_location_box">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="orientation">vertical</property>
                    <child>
                      <object class="GtkLabel" id="label3">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">&lt;b&gt;Show the menus for a window&lt;/b&gt;</property>
                        <property name="use-markup">True</property>
                        <property name="xalign">0</property>
                        <accessibility>
                          <relation type="label-for" target="unity_global_menus"/>
                          <relation type="label-for" target="unity_local_menus"/>
                        </accessibility>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkBox" id="unity_menus_type_box">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="margin-top">9</property>
                        <property name="orientation">vertical</property>
                        <child>
                          <object class="GtkRadioButton" id="unity_global_menus">
                            <property name="label" translatable="yes">In the menu bar</property>
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <property name="receives-default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw-indicator">True</property>
                            <property name="group">unity_local_menus</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkRadioButton" id="unity_local_menus">
                            <property name="label" translatable="yes">In the window's title bar</property>
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <property name="receives-default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw-indicator">True</property>
                            <property name="group">unity_global_menus</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">2</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkBox" id="unity_menus_visibility_box">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="orientation">vertical</property>
                    <child>
                      <object class="GtkLabel" id="label5">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">&lt;b&gt;Menus visibility&lt;/b&gt;</property>
                        <property name="use-markup">True</property>
                        <property name="xalign">0</property>
                        <accessibility>
                          <relation type="label-for" target="unity_auto_hide_menus"/>
                          <relation type="label-for" target="unity_always_show_menus"/>
                        </accessibility>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkBox" id="unity_menus_visibility_type_box">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="margin-top">9</property>
                        <property name="orientation">vertical</property>
                        <child>
                          <object class="GtkRadioButton" id="unity_auto_hide_menus">
                            <property name="label" translatable="yes">Displayed on mouse hovering</property>
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <property name="receives-default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw-indicator">True</property>
                            <property name="group">unity_always_show_menus</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkRadioButton" id="unity_always_show_menus">
                            <property name="label" translatable="yes">Always displayed</property>
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <property name="receives-default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw-indicator">True</property>
                            <property name="group">unity_auto_hide_menus</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">2</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="padding">5</property>
                <property name="position">4</property>
              </packing>
            </child>
            <child>
              <object class="GtkSeparator" id="unity_menus_separator">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">5</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox" id="unity_gfx_mode_box">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="margin-left">10</property>
                <property name="margin-right">10</property>
                <property name="spacing">5</property>
                <child>
                  <object class="GtkBox">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="orientation">vertical</property>
                    <child>
                      <object class="GtkLabel" id="label_gfx_mode">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">Visual effects:</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <placeholder/>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkBox">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="orientation">vertical</property>
                    <property name="spacing">2</property>
                    <child>
                      <object class="GtkBox" id="unity_gfx_mode_selectors_box">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="spacing">5</property>
                        <child>
                          <object class="GtkRadioButton" id="unity_gfx_mode_low_enable">
                            <property name="label" translatable="yes">Low</property>
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <property name="receives-default">False</property>
                            <property name="active">True</property>
                            <property name="draw-indicator">True</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">False</property>
                            <property name="position">0</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkRadioButton" id="unity_gfx_mode_full_enable">
                            <property name="label" translatable="yes">High</property>
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <property name="receives-default">False</property>
                            <property name="draw-indicator">True</property>
                            <property name="group">unity_gfx_mode_low_enable</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">False</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="name">5</property>
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="margin-top">5</property>
                        <property name="label" translatable="yes">&lt;small&gt;Includes shadows and animations when opening, resizing and switching windows.&lt;/small&gt;</property>
                        <property name="use-markup">True</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">False</property>
                        <property name="pack-type">end</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">4</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="padding">5</property>
                <property name="position">8</property>
              </packing>
            </child>
            <child>
              <object class="GtkSeparator" id="unity_gfx_mode_separator">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">9</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="unity-label-external-tool">
                <property name="can-focus">False</property>
                <property name="margin-left">10</property>
                <property name="margin-right">10</property>
                <property name="label" translatable="yes">Some settings have been overriden by an external program, press "Restore Default Behaviors"  to reset the behavior and return control to this panel.</property>
                <property name="wrap">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">10</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox" id="restore_box">
                <property name="height-request">36</property>
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="margin-left">10</property>
                <property name="margin-right">10</property>
                <property name="margin-top">5</property>
                <child>
                  <object class="GtkButton" id="button-restore-unitybehavior">
                    <property name="label" translatable="yes">Restore Behavior Settings</property>
                    <property name="width-request">136</property>
                    <property name="visible">True</property>
                    <property name="can-focus">True</property>
                    <property name="receives-default">True</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <placeholder/>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">11</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="position">1</property>
          </packing>
        </child>
        <child type="tab">
          <object class="GtkLabel" id="behavior_label">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="label" translatable="yes">Behavior</property>
          </object>
          <packing>
            <property name="position">1</property>
            <property name="tab-fill">False</property>
          </packing>
        </child>
      </object>
    </child>
  </object>
</interface>
